/*
 Theme Name:     CookingPress Child Theme
 Theme URI:      http://themeforest.net/user/purethemes/portfolio
 Description:    CookingPress Child Theme
 Author:         purethemes
 Author URI:     http://themeforest.net/user/purethemes/portfolio
 Template:       cookingpress
 Version:        1.0.0
*/
 
@import url("../cookingpress/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */



/*body.home #video-gallery.rsDefault .rsGCaption{bottom:4px;}*/
/*body.home .rsNav{display:none;}*/
/*#video-gallery.rsDefault .rsGCaption h2{margin:-4px!important;}*/

